body {
    font-family: Verdana,Lucida Grande, Lucida Sans, Arial, sans-serif;
}

.header_red {
    font-family: Lucida Grande, Lucida Sans,sans-serif;
    font-size: 1.2em;
    background-color: #5c9ccc;
}

.linkMenuItem {
    padding: 2px;
    margin-bottom: 2px;
}

.errorTop {
    margin-top: 20px;
    padding: 3px;
    width: 600px;
}

.ui-tabs-nav {
    height: 33px;
}

#jpostDiv {
    position: absolute;
    top: 150px;
    margin-left: 15px;
    width: 700px;
}

#imgOverlay {
    /* overlay is hidden before loading */
    display: none;
    /* standard decorations */
    width: 480px;
    height: 640px;
    border: 10px solid #666;
    /* for modern browsers use semi-transparent color on the border. nice! */
    border: 10px solid rgba(82, 82, 82, 0.698);
    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.grayBG {
    background-color: #C0C0C0;
}

.grayFG {
    color: #C0C0C0;
}

.changedCellText {
    color: orchid;
    font-weight: bold;
}

/*the jquery-ui buttons don't visualize the disabled state clearly. Therefore some explicit 'graying out': */
.ui-button:disabled {
    cursor: not-allowed;
    background: #dddddd;
    color: darkgray;
    border: solid darkgray 1px;
}


.grayBorder {
    border: 1px solid #CCC;
    -ms-border-radius: 3px;
    border-radius: 3px;
}


.checkboxlistContainer {
    width: 100%;
    height: 100%;
    border: 1px solid darkgray;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

    .checkboxlistContainer .checkboxlistMenu {
        font-size: 80%;
        border-bottom: solid 1px darkgray;
        padding: 4px;
        height: 18px;
        background-color: #c5dbec;
    }

        .checkboxlistContainer .checkboxlistMenu input {
            width: 8em;
            float: right;
            padding-left: 5px;
            color: gray;
        }

        .checkboxlistContainer .checkboxlistMenu a {
            text-transform: lowercase;
            text-decoration: none;
            padding-top: 2px;
        }

    .checkboxlistContainer .checkboxlistUL {
        overflow-y: scroll;
    }

.highlightedCheckbox {
    background-color: #c5dbec;
}



.groupPanelWithHeader {
    border: solid 1px #ccc;
    padding: 0 12px 12px 12px;
    border-radius: 4px;
}

    .groupPanelWithHeader span.pnlHeader {
        position: relative;
        top: -7px;
        background-color: white;
        font-weight: bold;
        padding: 0 4px;
    }
